Loading...
Searching...
No Matches
read_vhost_cred_dir.c File Reference

Read all credentials in a directory. More...

`#include "globus_gss_assist.h"`
`#include "globus_gsi_system_config.h"`

## Functions

OM_uint32 | globus_gss_assist_read_vhost_cred_dir (OM_uint32 *minor_status, const char *dir, gss_cred_id_t **output_credentials_array, size_t *output_credentials_array_size)
| Acquire all GSSAPI credentials in a directory.

## Detailed Description

Read all credentials in a directory.